# ---> Project specific

# ---> IntelliJ
.idea/
*.iml

# ---> Gradle
.gradle/
build/

# ---> Java
*.class

# Package Files #
*.jar
*.war
*.nar
*.ear
*.zip
*.tar.gz
*.rar

# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*

# ---> Exceptions
!/gradle/wrapper/*.jar
